/*CSS RESET*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body {
	font-family: 'Open Sans', sans-serif;
}

	.header {

		margin-top: 20px;
		margin-bottom: 20px; 
	}

	#intro h2, #intro p {
		margin-bottom: 1rem;
	}

	#intro button {
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 25px;
		font-size: 1rem;
		padding: 1rem;
	}
*/

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	margin-left: 7rem;
	margin-right: 7rem;
}

/*pre-footer*/
#pre-footer {
	margin-top: 3.5rem;
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}